Subject: Re: [lojban] Re: zi'o & otpi

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 12 Jul 2000 18:32:15 PDT

la rafael cusku di'e

>If we were to discuss this subject in lojban, I am quite sure we would
>build a lujvo/fu'ivla (let's call it W) with the place structure
>	"W	x1 is a window with placement x2 size x3 childs/contempts
>	x4 parents/containers x5"

Another possibility would be to define three separate lujvo:

W1: x1 is a window with placement x2;
W2: x1 is a window with size x2;
W3: x1 is a window with child window x2;

(Parent is of course just "se W3")

What you have is really a conflation of these three
relationships, a "star" relationship wit x1 in the middle
and the four other arguments related to x1 but not
amongst themselves. Surely the relationship between a
window and the location of its child (x2-x5), or between
a window and the size of its parent (x3-x4) is not that
remarkable to require a special word for it?

This kind of conflation into star-type relationships
with x1 at the center and all other places relating only
to it is unfortunately pretty common in Lojban, making
some gismu much more difficult to use than simple
relationships would be.

"True" three-way relationships are things like {dunda},
where you can't take away one of the arguments and retain
the relevant meaning of {dunda}, and each argument is really
related to both the others. "True" four-way relationships
are even rarer, things like {canja} maybe. I can't think
of any good five-way relationship.

For some reason it was thought more economical to have
these conflations instead of "purer" relationships.

When it really makes sense to use {zi'o} it is because
you really have more than one independent relationship
going on, or one of the places is so dominant that it
really defines the word by itself and removing other
places doesn't affect it.

>The point is, with such a system a "ve W be zi'o" or "xe W be zi'o" are
>obviously clear.

Really? Notice that you are zi'oing off the x1 of W there!
The relationship left is between grandparent, grandchild,
location of something unspecified and size of something
unspecified. The star without the center. Really strange!

>If you say that the lojban word "gerku" is not *designed* to even
>*possibly* carry the meaning I give to its x2 place, then we've got a
>problem: can you define what is a dog breed in the lojban sense, then ?

ro da poi de zo'u de gerku da
"Every x for which there is at least
one y such that y gerku x."

I am not saying that you can't use {lo se gerku be zi'o}
though. But the meaning of this isolated x2 place is not
really the central meaning of the gerku relationship
(or it shouldn't be).

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com